body {
    margin: 0;
    padding: 0;
}

.frontpage {
    position: absolute;
    background-color: rgb(24, 24, 24);
    height: 100%;
    width: 100%;
}

.navbar {
    height: 60px;
    width: 100%;
    background-color: rgb(226, 206, 166);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.logo {
    margin-left: 20px;
    font-size: 25px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

form {
    margin-right: 20px;
}

label {
    margin-left: 10px;
    font-size: 15px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

input {
    border-radius: 5px;
    border: 2px solid black;
}

button {
    padding: 5px;
    border-radius: 5px;
    font-size: 15px;
    margin-left: 10px;
    border: none;
    color: white;
    background-color: rgb(15, 140, 223);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.welcomeWrapper {
    margin-top: 80px;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: white;
}

.welcomeLogo {
    font-size: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.welcomeText {
    width: 600px;
    font-size: 18px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}